<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a18259c9a34226683b776dc152477384">
  <dict>
    <!--2021-09-17 15:14:23.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:14:23.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:14:23.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
